Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Delete a specific playbook by id
cURL
curl --request DELETE \ --url https://api.rootly.com/v1/playbooks/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "attributes": { "title": "<string>", "created_at": "<string>", "updated_at": "<string>", "summary": "<string>", "external_url": "<string>", "severity_ids": [ "<string>" ], "environment_ids": [ "<string>" ], "functionality_ids": [ "<string>" ], "service_ids": [ "<string>" ], "group_ids": [ "<string>" ], "incident_type_ids": [ "<string>" ] } } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
playbook deleted
Show child attributes
Was this page helpful?
Contact support